﻿/* status */
#validateStatusBorder
{
    position:relative;
    height:5px;
    width:100px;
    border:solid 1px gray;
    display:none;
}
#validateStatusFill
{
    position:absolute;
    top:0;
    left:0;
    width:0px;
    background-color:Blue;
    height:5px;
}

#importStatusBorder
{
    position:relative;
    height:5px;
    width:100px;
    border:solid 1px gray;
    display:none;
}
#importStatusFill
{
    position:absolute;
    top:0;
    left:0;
    width:0px;
    background-color:Blue;
    height:5px;
}
#processingStatusBorder
{
    position:relative;
    height:5px;
    width:100px;
    border:solid 1px gray;
    display:none;
}
#processingStatusFill
{
    position:absolute;
    top:0;
    left:0;
    width:0px;
    background-color:Blue;
    height:5px;
}
